
eole-antivir2 - Anomalie #5236

paramétrage du serveur ftp pour les connexions anonymes

11/04/2013 16:11 - Vincent Chavanon

Statut: Fermé Début:  

Priorité: Normal Echéance:  

Assigné à: Vincent Chavanon % réalisé: 100%

Catégorie:  Temps estimé: 0.00 heure

Version cible: Mises à jour 2.3.10 Temps passé: 0.00 heure

Distribution: EOLE 2.3   

Description

ajouter (si non présent) la directive RequireValidShell       off dans proftpd.conf

Révisions associées

Révision a3534be7 - 09/03/2015 09:28 - tsmr 

Status is set to 0 on linking computers. fix #5236

git-svn-id: https://forge.glpi-project.org/svn/ocsinventoryng@510 521019e7-676f-4c92-9f5a-82357c860469

Historique

#1 - 16/04/2013 11:46 - Vincent Chavanon

- Statut changé de Nouveau à Fermé

- % réalisé changé de 0 à 100

#2 - 16/04/2013 11:48 - Vincent Chavanon

- Statut changé de Fermé à Résolu

#3 - 22/05/2013 11:38 - Vincent Chavanon

- Version cible changé de Mises à jour 2.3.9  à Mises à jour 2.3.10

#4 - 04/09/2013 11:24 - Vincent Chavanon

- Statut changé de Résolu à Fermé
